/*
Theme Name: Colormag Child Theme
Theme URI: http://themegrill.com/themes/colormag/
Description: Child Theme for Colormag
Author: ThemeGrill
Author URI: http://themegrill.com
Template: colormag
Version: 1.0
*/
@import url('../colormag/style.css');
@import url('../colormag/style-editor-block.css');


.cat-links{display:none;}
.author{display:none;}
.comments{display:none;}
#userdata_1_field_29{
    width:400px;
    height: 400px;
}
#upload_1{
    margin-top: 10px!important;
    width: 200px!important;
    height: 50px!important;
    padding: 10px 20px!important;
    background-color: #289dcc!important;
    color: #fff!important;
    background-image: none !important;
}
label.file_userdata_label {
    width: 65%!important;
    display: inline-block;
    margin-top: 10px!important;
}
#consent_1{
    margin-top: 10px!important;
}
#userdata_1_label_28::after {
    content: '(*)'!important;
}
#userdata_1_label_29::after {
    content: '(*) (max 1800 chars) '!important;
}
#userdata_1_label_30::after {
    content: '(*) (Use comma after each code) '!important;
}
#userdata_1_label_31::after {
    content: '(*) (Use comma after each keyword)'!important;
}
#userdata_1_label_32::after {
    content: '(*)'!important;
}
#userdata_1_label_0::after {
    content: '(*)'!important;
}
#userdata_1_label_1::after {
    content: '(*)'!important;
}
#userdata_1_label_2::after {
    content: '(*)'!important;
}
#userdata_1_label_3::after {
    content: '(*)'!important;
}

.file_consent_question{

    margin-bottom: 10px!important;
    line-height: 2!important;
}